This article will guide you through the system requirements to use the application ParrotFields.

 

System requirements

The ParrotFields application is currently available for iOS selected iPads only. OS needs to be updated to iOS 11. The system requirements are listed below: 

  • Supported
    • iPad Pro (recommended device - this is the device we developed and tested on)
    • iPad Air 2
    • iPad 5
    • iPad Mini 4
  • Not supported
    • iPad 4 and older
    • iPad Mini 3 and older
    • iPad Air 1
    • Any iPhone

Note: Whilst the 11 and 12.9-inch iPad Pro are supported, the maximum size which fits the SkyController 2 is 10.5-inch iPad Pro.  To use a larger screen size would require a separate mount and longer usb cable for the controller.

GPS required for ground scouting

Have more questions? Submit a request